Subject: Re: [Tigers] Inquiry about Playboy Tiger hood emblem

From: michael king <[email-masked]>
Date: Thu, 21 Feb 2013 23:50:25 +1100

The logo is the LAT Tiger head logo, I used to have a zoomed version of it
on my webshots page before they closed the site. It looks as if he used one
of the LAT badges as he made for his "Super Tiger" steering wheel and
inserted it in one of the S3 alpine chrome bonnet badge plinths.

The LAT logo on the spinners was pretty much the same. I'll see if i can
dig the picture up from my archive.

On 21 February 2013 23:37, rande <[email-masked]> wrote:

> Good Morning,
>
> Hopefully, this has been suggested already, but if not...
>
> With my PC, I can't get a large enough and detailed view of the emblem, but
> from what I can see, it looks very much like the LAT 70 alloy wheel spinner
> emblem. If you haven't already gone to the Sunbeam Specialties PDF
> catalogue,
> please go to www.rootes.com  and take a look at page 28. This is the page
> where
> they list available replacement LAT option parts. The emblem is shown
> separately
> for Alpines and Tigers, only the Tiger version is available now, for under
> $4.00
> each.
>
> I wasn't following the Playboy Tiger project in real time in the 1960's,
> but
> my hunch is that West Coast representative for Rootes Group Ian Garrad had
> a
> hand in converting this Tiger, and at the same time was responsible for
> putting
> together the LAT option program. If this emblem did not come directly from
> the
> LAT catalogue, I think the one on the pink Tiger was based very much on the
> design of LAT 70 wheel emblem. I would have you approximate the size of the
> emblem on the car, and call or contact Sunbeam Specialties to have them
> measure
> the part that they sell.
>
> If this hasn't already been pointed out, all of the photographs of the
> Playboy
> Tiger that you've shown me, as well as the PR black and white eight by ten
> and
> magazine shots, look like they were posed at a site in the Santa Monica
> Mountain
> range in southern California, near Los Angeles, near the West Coast Rootes
> offices.
> While all of this is not concrete proof that the emblem came from the LAT
> program,
> the evidence to me points that way.
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>

-- 
Regards

Michael King
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: michael king <[email-masked]>
Date: Fri, 22 Feb 2013 00:02:16 +1100

As a side note.. it was also on the LAT bonnet in the LAT sales brochure

-- 
Regards

Michael King

[demime 1.01d removed an attachment of type image/jpeg which had a name of LAT bonnet + logo.jpg]
_______________________________________________

[email-masked]